*, html, body {
  color: #000 !important;
}

h1, h2 {
  color: #000 !important;
}

h3 {
  color: #000 !important;
}

p a {
   text-decoration: underline !important;
}

p {
  color: #000;
}

dd p {
  color: #000 !important;
}

dd a, dd p a {
  text-decoration: underline !important;
  color: #000 !important;
}

dd a:hover, dd p a:hover {
  text-decoration: none !important;
}

.footer {
	padding: 3em 0 !important;
}

.footer a {
	color: #000 !important;
	font-size: 14px !important;
}
